Bug 58079 - installer hangs as tulip driver tries to initialize smc etherpower
Summary: installer hangs as tulip driver tries to initialize smc etherpower
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer   
(Show other bugs)
Version: 7.2
Hardware: i686
OS: Linux
medium
high
Target Milestone: ---
Assignee: Brent Fox
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-01-08 00:14 UTC by Need Real Name
Modified: 2007-04-18 16:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-01-21 05:51:36 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2002-01-08 00:14:20 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.76 [en] (X11; U; Linux 2.4.2-2 i686)

Description of problem:
the version of the tulip driver (0.9.15-pre6) provided on the redhat 7.2
bootnet.img
has a known bug which affects many cards, in particular my netcard, the smc
etherpower (chip: Digital DC21041 Tulip rev 17).

the link LED illuminates when the driver initializes but not data is sent or
received.

the installation cannot proceed

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.boot from bootnet.img	
2.wait for tulip driver to initialize	
3.be bummed out because the provided driver is a problematic developer's version
	

Additional info:

the 0.9.14 version of tulip which was provided in 7.1 works fine

Comment 1 Jeremy Katz 2002-01-09 01:39:43 UTC
If you transfer the drvnet.img to a floppy and boot with 'linux noprobe' and use
F2 to use a driver disk when prompted about drivers, does the other tulip driver
(tulip_old) work any better?

Comment 2 Brent Fox 2002-01-21 05:51:17 UTC
ely, any info here?

Comment 3 Brent Fox 2002-01-27 03:33:07 UTC
Closing due to inactivity.  Please reopen if you have more information.


Note You need to log in before you can comment on or make changes to this bug.